=== examples/CMakeLists.txt ===
# Generated from examples.pro.

qt_examples_build_begin(EXTERNAL_BUILD)

add_subdirectory(multimedia)
add_subdirectory(multimediawidgets)

qt_examples_build_end()
