=== examples/multimediawidgets/CMakeLists.txt ===
# Generated from multimediawidgets.pro.

if(TARGET Qt::Widgets)
    qt_internal_add_example(camera)
    qt_internal_add_example(videographicsitem)
    qt_internal_add_example(videowidget)
    qt_internal_add_example(player)
endif()
