=== debian/changelog ===
qt6-multimedia (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 31 Mar 2022 00:20:26 +0200

qt6-multimedia (6.2.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:41:20 +0100

qt6-multimedia (6.2.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 27 Dec 2021 16:22:15 +0100

qt6-multimedia (6.2.2-1) experimental; urgency=medium

  * Initial release (Closes: #999690)

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Nov 2021 00:39:03 +0100
