=== debian/control ===
--- 
+++ 
@@ -3,29 +3,37 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
-Build-Depends: cmake (>= 3.18~),
+Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
                libasound2-dev [linux-any],
+               libavcodec-dev,
+               libavdevice-dev,
+               libavfilter-dev,
+               libavformat-dev,
+               libavutil-dev,
                libgl-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libqt6opengl6-dev (>= 6.3.1+dfsg~),
-               libqt6shadertools6-dev (>= 6.3.1~),
-               libqt6svg6-dev (>= 6.3.1~),
+               libpulse-dev,
+               libqt6opengl6-dev (>= 6.4.2+dfsg~),
                libssl-dev,
+               libswscale-dev,
                libvulkan-dev [linux-any],
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qml6-module-qtquick (>= 6.3.1+dfsg~),
-               qml6-module-qttest (>= 6.3.1+dfsg~),
-               qt6-base-dev (>= 6.3.1+dfsg~),
-               qt6-base-private-dev (>= 6.3.1+dfsg~),
-               qt6-declarative-dev (>= 6.3.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.3.1+dfsg~),
+               qml6-module-qtquick (>= 6.4.2+dfsg~),
+               qml6-module-qttest (>= 6.4.2+dfsg~),
+               qt6-base-dev (>= 6.4.2+dfsg~),
+               qt6-base-private-dev (>= 6.4.2+dfsg~),
+               qt6-declarative-dev (>= 6.4.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.4.2+dfsg~),
+               qt6-quick3d-dev,
+               qt6-shadertools-dev (>= 6.4.2~),
+               qt6-svg-dev (>= 6.4.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-multimedia
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-multimedia.git
@@ -67,6 +75,18 @@
  This package contains a set of widgets to play and record media, and manage a
  collection of media content.
 
+Package: libqt6spatialaudio6
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 6 Spatial Audio library
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains a rich set of QML types and C++ classes to implement
+ sound fields in 3D space.
+
 Package: qml6-module-qtmultimedia
 Architecture: any
 Multi-Arch: same
@@ -78,6 +98,20 @@
  .
  This package contains the Multimedia QML module for QtDeclarative.
 
+Package: qml6-module-qtquick3d-spatialaudio
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: qml6-module-qtquick,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Qt 6 Multimedia QML spatial audio module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the Multimedia QML spatial audio module for
+ QtDeclarative.
+
 Package: qt6-multimedia-dev
 Architecture: any
 Multi-Arch: same
@@ -86,6 +120,7 @@
          libqt6multimedia6 (= ${binary:Version}),
          libqt6multimediaquick6 (= ${binary:Version}),
          libqt6multimediawidgets6 (= ${binary:Version}),
+         libqt6spatialaudio6 (= ${binary:Version}),
          qt6-base-dev,
          ${misc:Depends},
 Description: Qt 6 Multimedia - development files
