## qt6-multimedia 6.6.1

=== debian/changelog ===
qt6-multimedia (6.6.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 Jan 2024 20:26:25 +0100

qt6-multimedia (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * Remove patches that have been applied upstream.
  * Update build-dependencies.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Remove binary package libqt6multimediaquick6.
  * Update d/copyright.
  * Build with EIGEN_DONT_VECTORIZE on powerpc to fix FTBFS, thx to John
    Paul Adrian Glaubitz (Closes: #1057050).

 -- Patrick Franz <deltaone@debian.org>  Wed, 20 Dec 2023 20:05:06 +0100

qt6-multimedia (6.4.2-11) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to build with system eigen3, thx to Christian Marillat
    (Closes: #1038988).

 -- Patrick Franz <deltaone@debian.org>  Tue, 26 Sep 2023 21:23:07 +0200

qt6-multimedia (6.4.2-10) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 26 Jul 2023 17:53:03 +0200

qt6-multimedia (6.4.2-9) experimental; urgency=medium

  [ Patrick Franz ]
  * Add binary package for examples.
  * Add binary packages for documentation.

 -- Patrick Franz <deltaone@debian.org>  Wed, 26 Jul 2023 11:43:39 +0200

qt6-multimedia (6.4.2-8) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.
  * Do not install examples (Closes: #1041636).

 -- Patrick Franz <deltaone@debian.org>  Fri, 21 Jul 2023 18:23:57 +0200

qt6-multimedia (6.4.2-7) unstable; urgency=medium

  * Team upload.
  * Properly spell the "linux-any" architecture marker for the libva-dev build
    dependency, so it actually applies to Linux architectures. This actually
    enables the VA-API support on Linux, as 6.4.2-6 meant to.

 -- Pino Toscano <pino@debian.org>  Sun, 09 Jul 2023 07:52:22 +0200

qt6-multimedia (6.4.2-6) unstable; urgency=medium

  * Team upload.
  * Add libva-dev in order to also provide VAAPI support.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 08 Jul 2023 11:53:07 -0300
