## qt6-multimedia 6.6.2

=== debian/changelog ===
qt6-multimedia (6.6.2-4ubuntu1) oracular; urgency=medium

  * Mark one symbol as optional, disappeared on ppc64el

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 20:09:36 +0200

qt6-multimedia (6.6.2-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Manually pass -DPFFFT_SIMD_DISABLE to the CFLAGS on hurd-i386: the output
    of "uname -m" on that architecture is not matched by the check that sets
    -DPFFFT_SIMD_DISABLE for 32bit x86 architectures.

 -- Pino Toscano <pino@debian.org>  Thu, 18 Jul 2024 19:22:15 +0200

qt6-multimedia (6.6.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Fix FTBFS failure on powerpc thx to John Paul Adrian Glaubitz
    (Closes: #1057050).

 -- Patrick Franz <deltaone@debian.org>  Thu, 20 Jun 2024 12:13:48 +0200

qt6-multimedia (6.6.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Jun 2024 18:28:51 +0200

qt6-multimedia (6.6.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.2).
  * Bump Qt B-Ds to 6.6.2.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 17 Feb 2024 14:45:18 +0100
