=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,14 @@
 	cmake_extra_args += -DQT_HOST_PATH=/usr
 endif
 
+ifneq (,$(filter $(DEB_HOST_ARCH),powerpc))
+	export DEB_CXXFLAGS_MAINT_APPEND = -DEIGEN_DONT_VECTORIZE
+endif
+
+ifeq (hurd-i386,$(DEB_HOST_ARCH))
+	export DEB_CFLAGS_MAINT_APPEND = -DPFFFT_SIMD_DISABLE
+endif
+
 %:
 	dh $@ --with pkgkde_symbolshelper --buildsystem=cmake+ninja
 
@@ -18,6 +26,15 @@
 		-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH) \
 		$(cmake_extra_args)
 
-execute_after_dh_auto_install:
+override_dh_auto_build-indep:
+	dh_auto_build -- docs
+
+override_dh_auto_install-indep:
+	DESTDIR=$(CURDIR)/debian/tmp dh_auto_build -- install_docs
+	# Remove build path from index files.
+	find $(CURDIR)/debian/tmp/usr/share/qt6/doc -type f -name *.index -exec \
+                sed -i 's@$(CURDIR)/@@g' {} \;
+
+execute_after_dh_auto_install-arch:
 	# Reproducible builds: remove build paths from .prl files
 	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt6*.prl
